:Options
:Sintaxis,Significado
:noaccent
retire los acentos sobre las cartas.
:nocase
transforme las cartas en minúscula.
:nodigit
sustituya a las cifras por espacios.
:nomathop
sustituya a los operadores matemáticos por espacios
:noparenthesis
sustituya a los paréntesis por espacios.
:nopunct
sustituya a las puntuaciones por espacios.
:noquote
sustituya a los apóstrofes o a comillas (simples y dobles)
 por espacios.
:nospace
retire todos los caracteres de espacio (incluso los procedente de sustitución de otros caracteres). 
:reaccent
permite las cartas acentuadas precedidas de \
:singlespace
 trata todas las cadenas de caracteres de espacios como un único espacio. 

